@mixin border-radiuses($topleft: 5px, $topright: 5px, $bottomright: 5px, $bottomleft: 5px) {
    border-radius: $topleft $topright $bottomright $bottomleft;
    background-clip: padding-box;
}

// Scrollbars Mixin
/// @param {Length} $size - Horizontal scrollbar's height and vertical scrollbar's width
/// @param {Color} $foreground-color - Scrollbar's color
/// @param {Color} $background-color [mix($foreground-color, white, 50%)] - Scrollbar's color

@mixin scrollbars($size, $foreground-color, $background-color: mix($foreground-color, white,  50%)) {
    // For Google Chrome
    ::-webkit-scrollbar {
        width: $size;
        height: $size;
    }

    ::-webkit-scrollbar-thumb {
        background: $foreground-color;
    }

    ::-webkit-scrollbar-track {
        background: $background-color;
    }
}
